/*
Isotop styling..
*/
/* 
    Created on : Apr 5, 2016, 11:56:41 AM
    Author     : Troy T. Hall <troy at jowwow.net>
*/

/* start isotope change */
div.serenity-portfolio div.portfolio-nav div.serenity ul#filters.option-set.clearfix.dropdown-menu {
	position:relative;
	top:0;
	left:0;
	z-index:995;
	display:block;
	float:left;
	width:100%;
	padding:5px 0;
	margin:2px 0 0;
	list-style:none;
	font-size:14px;
	background-color:transparent;
	border:none;
	border:none;
	border-radius:0;
	-webkit-box-shadow:0;
	box-shadow:none;
	background-clip:inherit;
}

div.serenity-portfolio div.portfolio-nav div.serenity ul#filters.option-set.clearfix.dropdown-menu.dropdown-menu>li>a {
	color:inherit;
}

div.serenity-portfolio div.portfolio-nav div.serenity {
	float:left!important;
	margin-right:10px;
	margin-bottom:20px;
}

div.serenity-portfolio div.portfolio-nav div.serenity ul#filters.option-set li.btn {
	margin-bottom:5px;
}

div.portfolio-nav div.serenity a.btn {
	display:none;
}

div.serenity-portfolio div.portfolio-nav div.serenity ul#filters.option-set li.btn a:hover {
	background-color:transparent;
}

div.serenity-portfolio div.portfolio-nav div.serenity ul#filters.option-set li.btn a.selected {
	/* color:#fff; */
}

/* end isotope change */
/* start - isotope breakpoints and responsiveness */
.isotope {
	display:block;
	position:relative;
	width:100%;
	height:100%;
}

.isotope-item {
	z-index:2;
}

.isotope-hidden.isotope-item {
	pointer-events:none;
	z-index:1;
}

.isotope,.isotope .isotope-item {
	-webkit-transition-duration:.8s;
	-moz-transition-duration:.8s;
	-ms-transition-duration:.8s;
	-o-transition-duration:.8s;
	transition-duration:.8s;
}

.isotope {
	-webkit-transition-property:height,width;
	-moz-transition-property:height,width;
	-ms-transition-property:height,width;
	-o-transition-property:height,width;
	transition-property:height,width;
}

.isotope .isotope-item {
	-webkit-transition-property:-webkit-transform,opacity;
	-moz-transition-property:-moz-transform,opacity;
	-ms-transition-property:-ms-transform,opacity;
	-o-transition-property:-o-transform,opacity;
	transition-property:transform,opacity;
}

.isotope.no-transition,.isotope.no-transition .isotope-item,.isotope .isotope-item.no-transition {
	-webkit-transition-duration:0;
	-moz-transition-duration:0;
	-ms-transition-duration:0;
	-o-transition-duration:0;
	transition-duration:0;
}

.isotope.infinite-scrolling {
	-webkit-transition:none;
	-moz-transition:none;
	-ms-transition:none;
	-o-transition:none;
	transition:none;
}

.portfolio-element {
	float:left;
	overflow:hidden;
	position:relative;
	margin:0;
	display:block;
}

.portfolio-element .portfolio-item {
	margin:10px;
	padding:2px;
	display:block;
}

#isotope-container .col-md-2, #isotope-container .col-md-4, #isotope-container .col-md-6 {
	margin:0;
	padding:0;
}

#isotope-container .col-md-3 {
	/*margin-left: 1.5%;*/
}

#isotope-container .col-md-12 {
	margin-left:0;
}

div#isotope-container.clearfix div.col-md-3 {
	width:24%;
}

div#isotope-container.clearfix div.col-md-4 {
	width:33%;
}

.portfolio-element {
	float:left;
	overflow:hidden;
	position:relative;
	margin:0;
	display:block;
}

.portfolio-element .portfolio-item {
	margin:10px;
	padding:2px;
	display:block;
}

#isotope-container .col-md-2, #isotope-container .col-md-4, #isotope-container .col-md-6 {
	margin:0;
	padding:0;
}

#isotope-container .col-md-3 {
	/*margin-left: 1.5%;*/
}

#isotope-container .col-md-12 {
	margin-left:0;
}

div#isotope-container.clearfix div.col-md-3 {
	width:24%;
}

div#isotope-container.clearfix div.col-md-4 {
	width:33%;
}

.portfolio-nav .serenity.btn-group a.btn {
	border:1px solid #eaeaea;
	border-bottom:1px solid #d8d8d8;
	padding:8px 15px;
	text-align:left;
	min-width:150px;
	/*
	background:#f5f5f5;
	background:-moz-linear-gradient(top, #fff 0%, #f7f7f7 100%);
	background:-webkit-gradient(linear,left top,left bottom,color-stop(0%, #fff),color-stop(100%, #f7f7f7));
	background:-webkit-linear-gradient(top, #fff 0%, #f7f7f7 100%);
	background:-o-linear-gradient(top, #fff 0%, #f7f7f7 100%);
	background:-ms-linear-gradient(top, #fff 0%, #f7f7f7 100%);
	background:linear-gradient(to bottom, #fff 0%, #f7f7f7 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff',endColorstr='#f7f7f7',GradientType=0);
	*/
}

.portfolio-nav .serenity.btn-group.open a.btn,.portfolio-nav .serenity.btn-group a.btn:hover {
	border-bottom:1px solid #c2c2c2;
}

.portfolio-nav .serenity.btn-group a.btn:focus,.portfolio-nav .serenity.btn-group.open a.btn {
	background:#f8f8f8;
}

.portfolio-nav .serenity.btn-group a span {
	position:absolute;
	right:15px;
}

.portfolio-nav ul.dropdown-menu {
	padding:0;
	border:1px solid #e2e2e2;
	-webkit-box-shadow:0 2px 4px 0 rgba(0,0,0,0.1);
	box-shadow:0 2px 4px 0 rgba(0,0,0,0.1);
}

.portfolio-nav ul.dropdown-menu li {
	min-width:180px;
}

.portfolio-item .page-header {
	border:0;
	margin:0;
	padding:0;
}

#isotope-container .col-md-2 .page-header, #isotope-container .col-md-3 .page-header, #isotope-container .col-md-4 .page-header, #isotope-container .col-md-6 .page-header {
	border-bottom:1px solid #eaeaea;
}

.portfolio-item .page-header h3 {
	margin-top:8px;
}

.col-md-4 .portfolio-item .page-header h3,.col-md-3 .portfolio-item .page-header h3,.col-md-2 .portfolio-item .page-header h3 {
	font-size:18px;
}

.portfolio-item .serenity.btn-group a.btn {
	vertical-align:middle;
	border:0;
	margin:0;
	padding:0;
	opacity:.8;
}

.portfolio-item .serenity.btn-group a.btn:hover,.portfolio-item .serenity.btn-group a.btn:focus {
	opacity:1;
	background:none;
}

.portfolio-item dl.article-info {
	font-size:11px;
	display:block;
	float:none;
}

.portfolio-item dl.article-info dd {
	float:left;
	float:none;
}

.portfolio-item .readmore {
	display:block;
	float:left;
}
/*media queries isotope*/
@media (max-width: 980px) {
	div#isotope-container.clearfix div.col-md-4 {
		width:50%;
	}

	div#isotope-container.clearfix div.col-md-3 {
		width:50%;
	}
}

@media (max-width: 768px) {
	#isotope-container .col-md-2, #isotope-container .col-md-3, #isotope-container .col-md-4, #isotope-container .col-md-6 {
		margin-left:0!important;
	}
}

@media (max-width: 480px) {
	div#isotope-container.clearfix div.col-md-4,div#isotope-container.clearfix div.col-md-3 {
		width:100%;
	}
}

/* end - isotope breakpoints and responsiveness */
